<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ja" lang="ja">
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>;charset=<?php bloginfo('charset'); ?>" />
<meta http-equiv="description" content="" />
<meta http-equiv="keywords" content="" />
<title><?php
	if(is_month()){
		$month = wp_title('', false, 'right');
		$month = explode('  ',$month);
		echo $month[1].'年'.$month[0].'｜';
		bloginfo( 'name' );
	}elseif(is_day()){
		$day = wp_title('', false, 'right');
		$day = explode('  ',$day);
		echo $day[2].'年'.$day[1].$day[0].'日｜';
		bloginfo( 'name' );
	}else{
		wp_title( '|', true, 'right' );
		bloginfo( 'name' );
	}

	$site_description = get_bloginfo( 'description', 'display' );
	if ( $site_description && ( is_home() || is_front_page() ) )
		echo " | $site_description";

	?></title>
<link rel="alternate" type="application/rss+xml" title="RSSフィード" href="<?php bloginfo('rss2_url'); ?>" />
<?php wp_print_styles(); ?>
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
<?php wp_print_scripts(); ?>
<script type="text/javascript">
//ページトップへ
$(function () {
    if (! $.browser.safari) {
        $('#pagetop a').click(function () {
            $(this).blur();

            $('html,body').animate({ scrollTop: 0 }, 'slow');

            return false;
        });
    }
});
</script>

<script type="text/javascript">
//ドロップダウンメニュー処理
$(function(){
  $(".sub-menu").hide();
  $(".sub-menu").parent("li").css("background","url(<?php bloginfo('template_url'); ?>/img/arrow4.gif) no-repeat right center");
  $("#menu-mainmenu li").hover(function(){
  	$(".sub-menu",this).fadeIn("fast");
  },
  function(){
  	$(".sub-menu",this).fadeOut("fast");
  });
});
</script>
<?php if(is_single()): ?>
<script type="text/javascript">
//thickboxの画像処理
$(function(){
	$("div.postcon a[href$='.jpg']").addClass("thickbox");
	$("div.postcon a[href$='.gif']").addClass("thickbox");
	$("div.postcon a[href$='.png']").addClass("thickbox");
})(jQuery); 
</script>
<script src="<?php bloginfo('template_url'); ?>/jquery.infieldlabel.min.js" type="text/javascript" charset="utf-8"></script>
<script type="text/javascript">
$(document).ready(function(){
  $("#commentform label").inFieldLabels({
  		fadeOpacity:0.15
	});
});
</script>
<?php endif; ?>
</head>
<body id="top">
	<div id="container">
		<!-- ヘッダ -->
		<div id="header">
			<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
			<h2><?php bloginfo('description'); ?></h2>
			<!-- メインメニュー -->			
			<?php wp_nav_menu( array('menu' => 'mainmenu', 'container_class' => 'menu-header', 'theme_location' => 'primary' ) ); ?>
			<!-- /メインメニュー -->
		</div>
		<!-- /ヘッダ -->